.test4{
			padding:0px;
			width:1000px;
			margin:auto;
		} 
		.test4 > img{
			float:left;
			margin-top:-100px;
		}
		.background{
			width:100%;
			height:107px;
			background: -webkit-linear-gradient(
		top,white,#9cf
		);
		background: -webkit-linear-gradient(
		top,white,#9cf
		);
		 background: -ms-linear-gradient(
		top,white,#9cf
		);   
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#9cf', GradientType='1'); 
		background: -ms-linear-gradient(left,white 0%,9cf 100%);
		
    	background: -moz-linear-gradient(top,white,#9cf);    
    	background: linear-gradient(top,white,#9cf); 
    	background: linear-gradient(to bottom,white,#9cf);
			float:left;
		}
		.log{
			width:1000px;
			float:left;
			height: 100px;
		}
		.log > img{
			float:left;
		}
		.log > p{
			color:#146fb5;
		}
		.log .wtjkj{
			float:left;
			margin-left:0px;
			margin-top:21px;
			font-size:40px;
		}
		.logo1{
			clear:both;
		}